<div class="margin-bottom">
    <h4>{{ "PROJECTDETAILS.PROD.PERF.TITLE" | translate }}</h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.PERF.DESC" | translate }}
    </p>
    <p>
      {{ "PROJECTDETAILS.NOTE_PRODANAL_WIP" | translate }}
    </p>

    <button
      nbButton
      status="danger"
      class="position-info"
      [nbPopover]="'BUTTONS.DEPEND' | translate"
      nbPopoverPlacement="bottom"
    >
      <nb-icon icon="info-outline"></nb-icon>
    </button>
  </div>